using System;

internal sealed class Delegate348 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate348 delegate348_1)
	{
		return delegate348_1(object_0);
	}

	public extern Delegate348(object object_0, IntPtr intptr_0);

	static Delegate348()
	{
		Class10.smethod_13(typeof(Delegate348).TypeHandle);
	}

	internal static Delegate348 delegate348_0;
}
